server_connect_timeout: 10000
enforce_secure_profile: false
remote_ping_cache: -1
forge_support: false
player_limit: -1
permissions:
  default:
  - bungeecord.command.server
  - bungeecord.command.list
  admin:
  - bungeecord.command.alert
  - bungeecord.command.end
  - bungeecord.command.ip
  - bungeecord.command.reload
  - bungeecord.command.kick
timeout: 30000
log_commands: false
network_compression_threshold: 256
online_mode: true
servers:
  lobby:
    motd: Lobby
    address: 192.168.0.100:25567
    restricted: false
  modded:
    motd: Modded
    address: 192.168.0.100:25568
    restricted: false
listeners:
- query_port: 25577
  motd: '&aJans Network'
  tab_list: GLOBAL_PING
  query_enabled: false
  proxy_protocol: false
  forced_hosts:
    mc.freedombox.be: lobby
    modded.freedombox.be: modded
  ping_passthrough: false
  priorities:
  - lobby
  bind_local_address: true
  host: 0.0.0.0:25565
  max_players: 20
  tab_size: 60
  force_default_server: false
prevent_proxy_connections: false
ip_forward: true
remote_ping_timeout: 5000
reject_transfers: false
disabled_commands:
- disabledcommandhere
connection_throttle: 10000
stats: 7a6f7cb6-333b-49ae-8a6b-0d9a95f581d4
connection_throttle_limit: 3
groups:
  PrinsHertog:
  - admin
log_pings: true
